all options
wheezy  ]
[ Source: ruby-gnome2  ]

Пакунок: libvte-ruby1.8 (1.1.3-2)

Links for libvte-ruby1.8

Screenshot

Debian Resources:

Download Source Package ruby-gnome2:

Maintainers:

External Resources:

Similar packages:

Transitional package for ruby-vte

This is a transitional package to ease upgrades to the ruby-vte package. It can safely be removed.

Tags: Role: Shared Library, Interface Toolkit: GTK

Інші пакунки пов'язані з libvte-ruby1.8

  • depends
  • recommends
  • suggests
  • enhances

Завантажити libvte-ruby1.8

Завантаження для всіх доступних архітектур
Архітектура Розмір пакунка Розмір після встановлення Файли
all 9.9 kB33.0 kB [список файлів]